prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include

datarootdir=${prefix}/share
datadir=${datarootdir}

xinelibdir=${libdir}/xine
xinedatadir=${datadir}/xine

acflags=-I ${prefix}/share/aclocal
plugindir=${xinelibdir}/plugins/1.25
scriptdir=${xinedatadir}/scripts
localedir=${datadir}/locale
objcflags=

xine_list=${bindir}/xine-list-1.1

Name: libxine
Description: The xine engine library
Version: 1.1.16.2
Requires:
Libs: -L${libdir} -lxine -lz  -pthread -liconv -lrt
Libs.private: 
Cflags: -I${includedir} 
Cflags.private: 
